Fix: OpenLDAP

Both Debian and Mandrake Linux have released fixes for a number of buffer overflow vulnerabilities which were discovered in implementations of the OpenLDAP package.

These flaws could be exploited to gain remote access to the affected system. Other local vulnerabilities have been patched as well.

The Mandrake Linux fixes are available here.Debian users can find fixes here.

Join the newsletter!

Error: Please check your email address.

More about DebianMandrake

Show Comments